<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">
	<!--External CSS Link -->
	<link rel="stylesheet" type="text/css" href="./index.css">
	<!-- Google Fonts Heebo -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Heebo:wght@300&family=Open+Sans&family=Roboto&family=Zilla+Slab:wght@500&display=swap" rel="stylesheet">
	<title>My Portfolio</title>
</head>
<body class="text-center">
	<!-- Main -->
	<div class="container-fluid" id="main-container">
		<!-- Navigation Bar -->
		<nav id="nav">
		  <div class="d-flex flex-row">
			  <div class="d-flex p-2 mr-auto">
				  <img class="" src="./img/profile-pic.jpg" alt="my-profile">
				  <p class="d-flex pl-3 pt-2 align-items-center" id="my-name">Jayzher Juaniza</p>
			  </div>
			  <div id="nav-link" class="d-flex">
			    <ul class="d-flex align-items-center">
			      <li>
			        <a class="" href="#">Profile</a>
			      </li>
			      <li>
			        <a class="" href="#">About Me</a>
			      </li>
			      <li>
			        <a class="" href="#">Contact Me</a>
			      </li>
			    </ul>
			  </div>
		  </div>
		</nav>
		<div class="bg-container container-fluid">
			<div class="row">
				<div class="col text-center">
					<h2 class="text-white">Featured</h2>
					<!-- Featured Gallery -->
					<div class="d-flex justify-content-center">
						<div class="col-6">
							<div id="carouselExampleControls" class="carousel slide" data-ride="carousel">
							  <div class="carousel-inner">
							    <div class="carousel-item active">
							      <img class="d-block w-100" height="250px" src="./img/activity-s7.jpg" alt="First slide">
							    </div>
							    <div class="carousel-item">
							      <img class="d-block w-100" height="250px" src="./img/activity-s6.jpg" alt="Second slide">
							    </div>
							    <div class="carousel-item">
							      <img class="d-block w-100" height="250px" src="./img/activity-s8.jpg" alt="Third slide">
							    </div>
							  </div>
							  <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
							    <span class="carousel-control-prev-icon opacity" aria-hidden="true"></span>
							    <span class="sr-only">Previous</span>
							  </a>
							  <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
							    <span class="carousel-control-next-icon opacity" aria-hidden="true"></span>
							    <span class="sr-only">Next</span>
							  </a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

	<!-- Bootstrap JS -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
</body>
</html>